# CyberSource.Riskv1authenticationsTravelInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**legs** | [**[Riskv1decisionsTravelInformationLegs]**](Riskv1decisionsTravelInformationLegs.md) |  | [optional] 
**numberOfPassengers** | **Number** | Number of passengers for whom the ticket was issued. If you do not include this field in your request, CyberSource uses a default value of 1. Required for American Express SafeKey (U.S.) for travel-related requests.  | [optional] 
**passengers** | [**[Riskv1decisionsTravelInformationPassengers]**](Riskv1decisionsTravelInformationPassengers.md) |  | [optional] 


